SparkFun Forums 

Where electronics enthusiasts find answers.

Hardware or product specific questions are best asked here.
User avatar
By aramgrigoryan
#249418
Hi,

I have Machine Learning Carrier Board with Artemis MicroMod on it. The SparkFun's official tutorial says to install the 1.2.x version on Arduino but there the 2.2.x is available and i am not sure if it is ok for me to update to that version?

Thanks,
By paulvha
#249423
update and try the 2.2.x It should work, if not you can always go back. With 2.2.x you will get Bluetooth. There are different remarks about the LIS2DH12 library you can find on this forum.
 Topic permissions

You can post new topics in this forum
You can reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot post attachments in this forum